<item name="Flair_Schematic_Misc_Razor" class="Item">
  <params>
    <param name="giveable" value="0" />
    <param name="selectable" value="0" />
    <param name="pickable" value="0" />
    <param name="mountable" value="1" />
    <param name="usable" value="0" />
    <param name="arms" value="0" />
    <param name="itemType" value="Flair_Wall" />
    <param name="itemSubType" value="Flair_Wall_Picture" />
    <param name="itemSize" value="2" />
  </params>
  <geometry>
    <thirdperson name="Objects/brush/planet/uee/flair_objects/schematic/schematic_horizontal_1_a.cgf" Material="Objects/brush/planet/uee/flair_objects/schematic/schematic_misc-razor_1_a.mtl" />
  </geometry>
</item>